<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9c87a90e25f154ec7304a166986464c">
  <dict>
    <!--2021-09-17 15:11:56.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
